# htp on-line reference : QUOTE

## syntax

``

## synopsis

QUOTE is used to quote a macro that would otherwise be interpreted by HTP. It may be useful in conjunction with a surrounding EXPANDed block to prevent early expansion of some contained blocks. Note that '$' evaluation is still done inside a quote block.

hosted by Sourceforge HTML coding

Copyright © 1995–96 Jim Nelson. Copyright © 2001–2014 Jochen Hoenicke. Permission to reproduce and distribute this hypertext document granted according to terms described in the License section. last updated Sat May 16, 2015